Page 1 of 1

it must not be used on critical data

Posted: Sun May 24, 2009 11:56 am
by mydadisalive
Hi,

I used to use partimage as my backup utility but I want to move on to a new backup utility which will also support ext4 (for future use).
For the time being will mostly use it to backup ext3 partitions.

Should I avoid using fsarchiver only because of this this warning?

Posted: Tue May 26, 2009 4:04 pm
by admin
You can use fsarchiver, but if it's critical data you should really make a test to be sure that you can restore the archive, and you can also make another backup just in case there are problems with fsarchiver. It's still in a stabilization process and cannot be considered stable yet.